--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Percentage memory usage
full_name: God::System::Process#percent_memory
is_singleton: false
name: percent_memory
params: ()
visibility: public
